---
scan_execution_policy:
- name: DAST Active scanner
  description: ''
  enabled: true
  rules:
  - type: pipeline
    branches:
    - "*"
  actions:
  - scan: dast
    site_profile: Simply Find store
    scanner_profile: DAST scanner
